import { Pipe, PipeTransform } from '@angular/core';
import {FrameService} from '../../core/frame/frame.service';

@Pipe({
  name: 'frameDict'
})
export class FrameDictPipe implements PipeTransform {

  transform(dict_value: any, dict_name?: any): any {
    // console.log(dict_name);
    return FrameService.getFrameDictText(dict_name, dict_value);

  }

}
